inst-bpm - Bug #9075

Kernel panic when re-inserting btimemod

06/08/2015 02:02 PM - John Diamond

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
John Diamond

btime

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/08/2015

100%
0.00 hour
0.50 hour

Description

Inserting, removing, then re-inserting btimemod.ko causes a kernel panic.

History

#1 - 06/08/2015 02:23 PM - John Diamond

- Status changed from New to Resolved

- % Done changed from 0 to 100

Needed to shutdown the RT task and detach interrupt handlers from the module's exit function.

#2 - 06/10/2015 02:38 PM - John Diamond

- Status changed from Resolved to Closed

10/19/2020
